@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Murecho:wght@100..900&display=swap');

/*--------------------------------------------------------------------------------------------------

   common

--------------------------------------------------------------------------------------------------*/


/*reset-------------------------------------------------*/
*, *:before, *:after {
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 -o-box-sizing: border-box;
 -ms-box-sizing: border-box;
 box-sizing: border-box;
}

body,div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd {
	margin: 0;
	padding: 0;
}

table {
 border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: none;
	vertical-align: top;
  -webkit-backface-visibility: hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

header,section,article,aside,footer,nav {
 display: block;
}

/*-------------------------------------------------reset*/


/*common-------------------------------------------------*/
body {
	position: relative;
	margin: 0;
	padding: 0;
	color: #111;
	font-size: 16px;
	font-weight: 400;
	font-family: "Murecho", "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	line-height: 1.8;
	overflow-x: hidden;
	letter-spacing: 0.02em;
}

a:link {
	color: #006699;
}

a:visited {
	color: #006699;
}

a:hover, a:active {
	color: #006699;
}

.clear:after {
 content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
 display: inline-table;
 overflow: hidden;
}

strong {
	font-weight: 500;
}

hr {
	margin: 0 0 40px;
}

ul li {
	margin: 0 0 16px;
}

ol li {
	margin: 0 0 16px;
	line-height: 1.6;
}


/* mac \*/
* html .clear {
 height: 1%;
}
.clear {
 display: block;
}
/* macend */

.alignleft {
	float: left;
	margin: 0 20px 30px 0;
}

.alignright {
	float: right;
	margin: 0 0 30px 20px;
}

.aligncenter {
	display: block;
	margin: 0 auto 30px;
}

.pink {
	color: #DE5A76;
}

.red {
	color: #F00;
}

.txC {
	text-align: center;
}

.txRight {
	text-align: right;
}

.txSmall {
	font-size: 14px;
}

.mgnb60 {
	margin-bottom: 60px !important;
}

.mgnb10 {
	margin-bottom: 10px !important;
}

.mgnb30 {
	margin-bottom: 30px !important;
}

.mgntm30 {
	margin-top: -30px !important;
}

.mgnt10 {
	margin-top:10px !important;
}

.mgnt30 {
	margin-top: 30px !important;
}

.sp {
	display: none;
}

.pc {
	display: block;
}

.navBtn {
	display: none;
}


/*-------------------------------------------------common*/


@media screen and (min-width: 1200px){

.spsub {
	display: none !important;
}

/*------------------------------------------------------------------------------------------------
  header
--------------------------------------------------------------------------------------------------*/
#header {
	width: 1200px;
	margin: 0 auto;
}

#header header .head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
}

#header header .head ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
}

#header header .head ul li {
	margin: 0 0 0 8px;
	padding: 0;
}

#header header .head ul li a {
	display: block;
	text-decoration: none;
	border-radius: 100vh;
	padding: 1px 10px 1px 38px;
	font-weight: 500;
	font-size: 15px;
}

#header header .head ul li:nth-child(1) a {
	border: 2px solid #65AF5E;
	color: #FFF;
	background: url(../image/h_icon-01.png) #65AF5E no-repeat 12px 6px;
}

#header header .head ul li:nth-child(1):hover a {
	color: #65AF5E;
	background: url(../image/h_icon-01.png) #FFF no-repeat 12px -14px;
}

#header header .head ul li:nth-child(2) a {
	border: 2px solid #CC9F0C;
	color: #FFF;
	background: url(../image/h_icon-04.png) #CC9F0C no-repeat 12px 6px;
}

#header header .head ul li:nth-child(2):hover a {
	color: #CC9F0C;
	background: url(../image/h_icon-04.png) #FFF no-repeat 12px -14px;
}

#header header .head ul li:nth-child(3) a {
	border: 2px solid #0B8FC1;
	color: #FFF;
	background: url(../image/h_icon-02.png) #0B8FC1 no-repeat 12px 6px;
}

#header header .head ul li:nth-child(3):hover a {
	color: #0B8FC1;
	background: url(../image/h_icon-02.png) #FFF no-repeat 12px -14px;
}

#header header .head ul li:nth-child(4) a {
	border: 2px solid #DE5C76;
	color: #FFF;
	background: url(../image/h_icon-03.png) #DE5C76 no-repeat 12px 8px;
}

#header header .head ul li:nth-child(4):hover a {
	color: #DE5C76;
	background: url(../image/h_icon-03.png) #FFF no-repeat 12px -18px;
}

#header header nav {
	margin: 0 calc(50% - 50vw);
	width: 100vw;
	padding: 0 calc(50vw - 50%);
	background: url(../image/navi_back.png) repeat-x 0 0;
	border-bottom: 4px solid #009E96;
}

#header header nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}

#header header nav ul li {
	margin: 0;
	padding: 0;
	position: relative;
}

#header header nav ul li:before {
	position: absolute;
	background-color: #BBB;
	width: 1px;
	height: 60px;
	content: "";
	top: calc( 50% - 30px);
	left: 0;
}

#header header nav ul li:last-child:after {
	position: absolute;
	background-color: #BBB;
	width: 1px;
	height: 60px;
	content: "";
	top: calc( 50% - 30px);
	right: 0;
}

#header header nav ul li a {
	display: block;
	width: 160px;
	height: 100px;
	text-align: center;
	color: #111;
	font-size: 18px;
	text-decoration: none;
	font-weight: 500;
	padding: 15px 0 0;
}

#header header nav ul li a img {
	display: block;
	margin: 0 auto;
}



/*------------------------------------------------------------------------------------------------
  parts
--------------------------------------------------------------------------------------------------*/
.btn1 a {
	display: block;
	width: 200px;
	border: 1px solid #009E96;
	background-color: #FFF;
	color: #009E96;
	padding: 5px 16px;
	border-radius: 100vh;
	text-decoration: none;
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	font-weight: 500;
	color: #111;
}

.btn2 {
	margin: 0 0 30px;
	text-align: center;
}

.btn2 a {
	display: inline-block;
	border: 1px solid #009E96;
	background-color: #FFF;
	width: auto;
	color: #009E96;
	margin: 0 10px;
	padding: 5px 40px 5px 30px;
	border-radius: 100vh;
	text-decoration: none;
	text-align: center;
	background: url(../image/arrow-02.png) #009E96 no-repeat 94% center;
	font-weight: 500;
	color: #FFF;
}

.btn2 a:hover {
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	color: #009E96;
}

.btn3 {
	margin: 0 0 60px;
	text-align: center;
}

.btn4 {
	margin: 0 0 60px;
}

.btn3 a,
.btn4 a  {
	display: inline-block;
	border: 1px solid #009E96;
	background-color: #FFF;
	width: auto;
	color: #009E96;
	padding: 5px 40px 5px 30px;
	border-radius: 100vh;
	text-decoration: none;
	text-align: center;
	background: url(../image/arrow-02.png) #009E96 no-repeat 94% center;
	font-weight: 500;
	color: #FFF;
}

.btn3 a:hover,
.btn4 a:hover {
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	color: #009E96;
}

/*------------------------------------------------------------------------------------------------
  footer
--------------------------------------------------------------------------------------------------*/
#footer {
	border-top: 1px solid #DDD;
	background-color: #F3F3F3;
}

#footer footer {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
	padding: 40px 30px 20px;
}

#footer footer .info {
	width: 740px;
}

#footer footer .info p {
	border-bottom: #DDDDDD;
	font-size: 18px;
	font-weight: 500;
}

#footer footer .info p img {
	display: block;
	margin: 0 0 4px;
}

#footer footer .info address {
	font-style: normal;
	margin: 10px 0 22px;
}

#footer footer .info .menu {
	display: flex;
	border-top: 1px solid #DDD;
	padding: 20px 0;
}

#footer footer .info .menu ul {
	margin: 0 70px 0 10px;
	padding: 0;
	list-style: none;
}

#footer footer .info .menu ul li {
	margin: 0;
	padding: 0;
	line-height: 1.6;
}

#footer footer .info .menu ul li a {
	padding: 0 0 0 14px;
	text-decoration: none;
	color: #111;
	background: url(../image/arrow-01.png) no-repeat 0 6px;
	background-size: 6px;
	font-size: 14px;
}

#footer footer .contact dl.tel dt {
	margin: 0 0 10px;
	border: 2px solid #009E96;
	color: #009E96;
	background-color: #FFF;
	text-align: center;
	font-weight: 500;
	border-radius: 6px;
}

#footer footer .contact dl.tel dd {
	text-align: center;
	font-size: 14px;
}

#footer footer .contact dl.tel dd img {
	display: block;
	margin: 0 auto;
}

#footer footer .contact .cont {
	margin: 10px 0 26px;
	padding: 0;
	list-style: none;
}

#footer footer .contact .cont li {
	margin: 0 0 10px;
	padding: 0;
}

#footer footer .contact .cont li a {
	border-radius: 6px;
	font-weight: 500;
	padding: 1px 16px 3px 32px;
	text-decoration: none;
}

#footer footer .contact .cont li:nth-child(1) a {
	border: 2px solid #0B8FC1;
	color: #0B8FC1;
	background: url(../image/h_icon-02.png) #FFF no-repeat 7px -16px;
}

#footer footer .contact .cont li:nth-child(1) a:hover {
	color: #FFF;
	background: url(../image/h_icon-02.png) #0B8FC1 no-repeat 7px 4px;
}

#footer footer .contact .cont li:nth-child(2) a {
	border: 2px solid #DE5C76;
	color: #DE5C76;
	background: url(../image/h_icon-03.png) #FFF no-repeat 7px -20px;
}

#footer footer .contact .cont li:nth-child(2) a:hover {
	color: #FFF;
	background: url(../image/h_icon-03.png) #DE5C76 no-repeat 7px 6px;
}

#footer footer .sns {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

#footer footer .sns dt {
	font-weight: 500;
	margin-right: 10px;
}

#footer footer .sns ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer footer .sns ul li {
	margin: 0 10px 0 0;
	padding: 0;
}

#footer footer .sns ul li img {
	width: 30px;
	height: 30px;
}

#footer footer .copy {
	font-size: 14px;
	color: #333;
}

#pagetop {
	position: fixed;
	bottom: 50px;
	right: 30px;
	z-index: 10;
}


/*------------------------------------------------------------------------------------------------
  second
--------------------------------------------------------------------------------------------------*/
#second .title {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	height: 140px;
}

#second .title:before {
	position: absolute;
	width: 100vw;
	height: 100%;
	margin: 0 calc(50% - 50vw);
	padding: 0 calc(50vw - 50%);
	background-color: #E8F3F4;
	content: "";
	z-index: -1;
}

#second .title h1 {
	position: absolute;
	font-size: 40px;
	font-weight: 500;
	color: #009E96;
	top: 50%;
 left: 10px;
 transform: translateY(-50%);
 -webkit-transform: translateY(-50%);
 -ms-transform: translateY(-50%);
	line-height: 44px;
	padding: 0 0 0 50px;
	letter-spacing: 0.04em;
}

#second.company .title h1 {
	background: url(../image/navi_icon-05.png) no-repeat 0 center;
}

#second.hikaritv .title h1 {
	background: url(../image/navi_icon-01.png) no-repeat 0 center;
}

#second.hikarinet .title h1 {
	background: url(../image/navi_icon-02.png) no-repeat 0 center;
}

#second.hikaritalk .title h1 {
	background: url(../image/navi_icon-03.png) no-repeat 0 center;
}

#second .pan {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	display: flex;
}

#second .pan li {
	margin: 4px 0 20px;
	padding: 0;
	color: #545454;
	font-weight: 500;
}

#second .pan li a {
	text-decoration: none;
	color: #545454;
}

#second .pan li a:hover {
	text-decoration: underline;
}

#second .contents {
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto 50px;
}

#second .contents .cont {
	order: 2;
	width: 920px;
}

#second .contents h2 {
	position: relative;
	font-size: 20px;
	font-weight: 500;
	background-color: #F3F3F3;
	line-height: 60px;
	padding: 0 0 0 36px;
	letter-spacing: 0.04em;
	margin: 0 0 20px;
}

#second .contents h2:before {
	position: absolute;
	width: 6px;
	height: 20px;
	background-color: #009E96;
 content: "";
	top: calc( 50% - 10px );
	left: 16px;
}

#second .contents h3 {
	margin: 0 0 20px;
	padding: 0 0 4px;
	font-size: 20px;
	color: #009E96;
	font-weight: 500;
	border-bottom: 2px solid #CCC;
}

#second .contents h3 .sr {
 display: inline-block;
 font-size: .6em;
 float: right;
 padding-top: 12px;
 font-weight: normal;
}

#second .contents p {
	margin: 0 0 30px;
}

#second .contents .subMenu {
	order: 1;
	width: 240px;
	margin-bottom: 80px;
	border-top: 8px solid #009E96;
}

#second .contents .subMenu ul {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}

#second .contents .subMenu ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCCCCC;
}

#second .contents .subMenu ul li:first-child a {
	color: #009E96;
	font-size: 18px;
	padding: 12px 8px;
}

#second .contents .subMenu ul li a {
	display: block;
	padding: 9px 4px 9px 12px;
	text-decoration: none;
	color: #111;
	font-weight: 500;
}

#second .contents .subMenu ul li.sub a {
	background-color: #FFD;
}

#second .contents .subMenu ul li a:hover {
	background-color: #E8F3F4;
}

#second .contents .subMenu .nhk,
#second .contents .subMenu .support {
	margin: 0 0 10px;
}

#second .contents .subMenu .nhk a {
	display: block;
	border: 5px solid #F9EC00;
	padding: 7px 10px;
	text-decoration: none;
	line-height: 1.2;
	color: #111;
	font-weight: 500;
	background: url(../image/arrow-01.png) #FFF no-repeat 95% center;
}

#second .contents .subMenu .nhk a span.small {
	display: block;
	font-size: 14px;
}

#second .contents .subMenu .support a {
	display: block;
	border: 5px solid #C2E0E2;
	padding: 9px 10px;
	text-decoration: none;
	line-height: 1.2;
	color: #111;
	font-weight: 500;
	background: url(../image/arrow-01.png) #FFF no-repeat 95% center;
}

#second .contents .subMenu .support a img {
	vertical-align: -10px;
	margin-right: 6px;
}

#second .contents .pageMenu {
	margin: 0 0 60px;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
}

#second .contents .pageMenu li {
	margin: 0 10px;
	padding: 0;
}

#second .contents .pageMenu li a {
	display: block;
	width: 160px;
	padding: 4px 16px;
	color: #111;
	border: 1px solid #CCC;
	text-decoration: none;
	text-align: center;
}

#second .contents .pageMenu li a:hover {
	background-color: #E8F3F4;
}

#second .contents .pageMenu2 {
	display: flex;
	margin: 20px 0 60px;
	padding: 0;
	list-style: none;
	flex-wrap: wrap;
	justify-content: space-between;
}

#second .contents .pageMenu2 {
	margin: 0 20px 60px;
}

#second .contents .pageMenu2 li {
	width: 48%;
	margin: 0 0 20px;
}

#second .contents .pageMenu2 li a {
	display: block;
	text-decoration: none;
	color: #111;
	border: 1px solid #DDD;
	padding: 12px 12px 12px 20px;
	background: url(../image/arrow-01.png) #fff no-repeat 8px 22px;
	background-size: 6px;
}

#second .contents .pageMenu2 li a:hover {
	background: url(../image/arrow-01.png) #E8F3F4 no-repeat 8px 22px;
	background-size: 6px;
}


#second .contents .contactWrap {
	margin: 0 0 30px;
	border: 6px solid #B2E2DF;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	text-align: center;
	font-size: 20px;
}

#second .contents .contactWrap p {
	padding: 0 0 8px;
	font-weight: 500;
	border-bottom: 1px solid #CCC;
}

#second .contents .contactWrap .tel {
	width: 48%;
}

#second .contents .contactWrap .tel dd {
	font-size: 16px;
	margin-top: 4px;
}

#second .contents .contactWrap .mail {
	width: 48%;
}

#second .contents .contactWrap .mail a {
	display: inline-block;
	border: 2px solid #DE5C76;
	border-radius: 100vh;
	margin: 8px auto 0;
	padding: 8px 30px 8px 54px;
	font-size: 16px;
	font-weight: 500;
	color: #DE5C76;
	text-decoration: none;
	background: url(../image/h_icon-03.png) #FFF no-repeat 26px -11px;
}

#second .contents .contactWrap .mail a:hover {
	background: url(../image/h_icon-03.png) #DE5C76 no-repeat 26px 15px;
	color: #FFF;
}

#second .contents .contactWrap2 {
	margin: 0 0 30px;
	border: 6px solid #B2E2DF;
	padding: 20px;
	font-size: 20px;
}

#second .contents .contactWrap2 p {
	padding: 0 0 8px;
	font-weight: 500;
	border-bottom: 1px solid #CCC;
}

#second .contents .contactWrap2 dl {
	display: flex;
	margin: 0 20px;
}

#second .contents .contactWrap2 dl dt {
	width: 50%;
}

#second .contents .contactWrap2 dl dd {
	font-size: 18px;
	margin: -6px 0 0;
}

#second .contents .contactWrap2 .atten {
	margin: 20px 0 0 !important;
	padding: 10px 0 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	border-top: 1px solid #CCC;
	border-bottom: none;
}

.pager_wrap {
	position: relative;
	overflow: hidden;
	margin: 20px 0 0;
}

.pager_wrap ul.pager {
	position: relative;
	left: 50%;
	float: left;
}

.pager_wrap ul.pager li {
	position: relative;
	left: -50%;
	float: left;
}

.pager_wrap ul.pager {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pager_wrap ul.pager li {
	display: inline;
	margin: 2px;
	padding: 0;
	text-align: center;
}

.pager_wrap ul.pager li a {
	display: block;
	padding: 10px 15px;
	color: #333333;
	text-decoration: none;
}

.pager_wrap ul.pager li a:hover {
	background-color: #E8F3F4;
}

.pager_wrap ul.pager li.active {
	background-color: #E8F3F4;
	display: block;
	color: #FFFFFF;
}

.pager_wrap ul.pager li.active a:link, .pager_wrap ul.pager li.active a:visited,
.pager_wrap ul.pager li.active a:hover, .pager_wrap ul.pager li.active a:active {
	color: #FFFFFF !important;
}

}


@media screen and (max-width: 1199px){

body {
	font-size: 14px;
	line-height: 1.6;
 -webkit-text-size-adjust: none;
}

img {
	max-width: 100%;
	height: auto;
	-webkit-backface-visibility: hidden;
}

.sp {
	display: block;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

.scroll{
margin: 0 0 20px;
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
 height: 5px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

.alignleft, .alignright, .aligncenter {
	display: block;
	margin: 0 auto 30px;
	float: none;
}

.navBtn {
	display: block;
}

.navBtn {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 60px;
	height: 60px;
 background: #009E96;
 z-index: 99;
	text-align: center;
}

header .menu {
 height: 100%;
 position: absolute;
 width: 100%;
	margin: auto;
	top: 4px;
	left: 0;
	bottom: 0;
	right: 0;
	cursor: pointer;
	color: #FFF;
	font-size: 14px;
}

header .menu:hover {
	color: #FFF;
}

.menu__line{
    background: #FFF;
    display: block;
    height: 8px;
    position: absolute;
    transition:transform .3s;
    width: 40px;
				margin: 0 auto;
				right: 0;
				left: 0;
}

.menu__line--top {
	top: 30px;
}

.menu__line--bottom{
 top: 44px;
}

.menu__line--top.active{
 top: 34px;
 transform: rotate(45deg);
}

.menu__line--center.active{
 transform:scaleX(0);
}

.menu__line--bottom.active{
 top: 34px;
 transform: rotate(135deg);
}

.head h1,
.head p {
	padding-left: 10px;
}

.head h1 img,
.head p img {
	width: 260px;
	height: auto;
}

#header header .head {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
}

#header header .head ul {
	display: none;
}

#header header nav {
	display: none;
}

#header header nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 4px solid #009E96;
	font-size: 14px;
}

#header header nav ul li {
	margin: 0;
	padding: 0;
	border-top: 4px solid #009E96;
	border-left: 4px solid #009E96;
	border-right: 4px solid #009E96;
}

#header header nav ul li a {
	display: block;
	padding: 10px 6px 10px 30px;
	text-decoration: none;
	border-bottom: 1px solid #009E96;
	background: url(../image/arrow-03.png) no-repeat 3px center;
}

#header header nav ul li a img {
	display: none;
}

#header .spsub {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-left: 4px solid #009E96;
	border-right: 4px solid #009E96;
}
#header .spsub li {
	width: 50%;
	border: none;
}

#header .spsub li:nth-child(5) {
	width: 100%;
}

#header .spsub li a {
	color: #FFF;
	padding: 10px 6px 10px 20px;
	background: url(../image/arrow-02.png) no-repeat 8px center;
}

#header .spsub li:nth-child(1) a {
	background-color: #65AF5E;
}

#header .spsub li:nth-child(2) a {
	background-color: #CC9F0C;
}

#header .spsub li:nth-child(3) a {
	background-color: #0B8FC1;
}

#header .spsub li:nth-child(4) a {
	background-color: #DE5C76;
}

#header .spsub li:nth-child(5) a {
	background-color: #5aa9a4;
}

/*------------------------------------------------------------------------------------------------
  parts
--------------------------------------------------------------------------------------------------*/
.btn1 a {
	display: block;
	width: 200px;
	border: 1px solid #009E96;
	background-color: #FFF;
	color: #009E96;
	padding: 5px 16px;
	border-radius: 100vh;
	text-decoration: none;
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	font-weight: 500;
	color: #111;
}

.btn2 {
	margin: 0 0 30px;
	text-align: center;
}

.btn2 a {
	display: inline-block;
	border: 1px solid #009E96;
	background-color: #FFF;
	width: auto;
	color: #009E96;
	margin: 0 10px;
	padding: 5px 40px 5px 30px;
	border-radius: 100vh;
	text-decoration: none;
	text-align: center;
	background: url(../image/arrow-02.png) #009E96 no-repeat 94% center;
	font-weight: 500;
	color: #FFF;
}

.btn2 a:hover {
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	color: #009E96;
}

.btn3 {
	margin: 0 0 60px;
	text-align: center;
}

.btn4 {
	margin: 0 0 60px;
}

.btn3 a,
.btn4 a  {
	display: inline-block;
	border: 1px solid #009E96;
	background-color: #FFF;
	width: auto;
	color: #009E96;
	padding: 5px 40px 5px 30px;
	border-radius: 100vh;
	text-decoration: none;
	text-align: center;
	background: url(../image/arrow-02.png) #009E96 no-repeat 94% center;
	font-weight: 500;
	color: #FFF;
}

.btn3 a:hover,
.btn4 a:hover {
	background: url(../image/arrow-01.png) #FFF no-repeat 94% center;
	color: #009E96;
}

/*------------------------------------------------------------------------------------------------
  footer
--------------------------------------------------------------------------------------------------*/
#footer {
	border-top: 1px solid #DDD;
	background-color: #F3F3F3;
}

#footer footer {
	margin: 0 auto;
	padding: 40px 30px 20px;
}

#footer footer .info {
}

#footer footer .info p {
	border-bottom: #DDDDDD;
	font-size: 18px;
	font-weight: 500;
}

#footer footer .info p img {
	display: block;
	margin: 0 0 4px;
}

#footer footer .info address {
	font-style: normal;
	margin: 10px 0 22px;
}

#footer footer .info .menu {
	display: block;
	border-top: 1px solid #DDD;
	padding: 20px 0;
}

#footer footer .info .menu ul {
	width: 100%;
	margin: 0 0 0 10px;
	padding: 0;
	list-style: none;
}

#footer footer .info .menu ul li {
	margin: 0;
	padding: 0;
	line-height: 1.6;
}

#footer footer .info .menu ul li a {
	display: block;
	padding: 6px 0 6px 14px;
	text-decoration: none;
	color: #111;
	background: url(../image/arrow-01.png) no-repeat 0 12px;
	background-size: 6px;
	font-size: 14px;
}

#footer footer .contact dl.tel dt {
	margin: 0 0 10px;
	padding: 4px 0 6px;
	border: 2px solid #009E96;
	color: #009E96;
	background-color: #FFF;
	text-align: center;
	font-weight: 500;
	border-radius: 6px;
}

#footer footer .contact dl.tel dd {
	text-align: center;
	font-size: 14px;
}

#footer footer .contact dl.tel dd img {
	display: block;
	margin: 0 auto;
}

#footer footer .contact .cont {
	margin: 10px 0 26px;
	padding: 0;
	list-style: none;
}

#footer footer .contact .cont li {
	margin: 0 0 10px;
	padding: 0;
}

#footer footer .contact .cont li a {
	display: block;
	border-radius: 6px;
	font-weight: 500;
	padding: 4px 16px 6px 32px;
	text-decoration: none;
	width: 100%;
}

#footer footer .contact .cont li:nth-child(1) a {
	border: 2px solid #0B8FC1;
	color: #0B8FC1;
	background: url(../image/h_icon-02.png) #FFF no-repeat 7px -14px;
}

#footer footer .contact .cont li:nth-child(1) a:hover {
	color: #FFF;
	background: url(../image/h_icon-02.png) #0B8FC1 no-repeat 7px 6px;
}

#footer footer .contact .cont li:nth-child(2) a {
	border: 2px solid #DE5C76;
	color: #DE5C76;
	background: url(../image/h_icon-03.png) #FFF no-repeat 7px -18px;
}

#footer footer .contact .cont li:nth-child(2) a:hover {
	color: #FFF;
	background: url(../image/h_icon-03.png) #DE5C76 no-repeat 7px 8px;
}

#footer footer .sns {
	display: flex;
	align-items: center;
	margin: 0 0 20px;
}

#footer footer .sns dt {
	font-weight: 500;
	margin-right: 10px;
}

#footer footer .sns ul {
	display: flex;
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer footer .sns ul li {
	margin: 0 10px 0 0;
	padding: 0;
}

#footer footer .sns ul li img {
	width: 30px;
	height: 30px;
}

#footer footer .copy {
	font-size: 14px;
	color: #333;
}

#pagetop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10;
}

/*------------------------------------------------------------------------------------------------
  second
--------------------------------------------------------------------------------------------------*/
#second .title {
	margin: 0 auto;
	padding: 20px 10px;
	background-color: #E8F3F4;
}

#second .title h1 {
	font-size: 22px;
	font-weight: 500;
	color: #009E96;
	letter-spacing: 0.04em;
}

#second .pan {
	width: 96%;
	margin: 0 auto 20px;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	font-size: 12px;
}

#second .pan li {
	margin: 4px 0 0;
	padding: 0;
	color: #545454;
	font-weight: 500;
}

#second .pan li a {
	text-decoration: none;
	color: #545454;
}

#second .pan li a:hover {
	text-decoration: underline;
}

#second .contents {
	display: flex;
	width: 96%;
	flex-direction: column;
	margin: 20px auto 50px;
}

#second .contents .cont {
	width: 100%;
	order: 1;
	margin: 0 auto;
}

#second .contents h2 {
	position: relative;
	font-size: 20px;
	font-weight: 500;
	background-color: #F3F3F3;
	line-height: 1.4;
	padding: 6px 0 6px 36px;
	letter-spacing: 0.04em;
	margin: 0 0 20px;
}

#second .contents h2:before {
	position: absolute;
	width: 6px;
	height: 20px;
	background-color: #009E96;
 content: "";
	top: calc( 50% - 10px );
	left: 16px;
}

#second .contents h3 {
	margin: 0 0 20px;
	padding: 0 0 8px;
	font-size: 20px;
	color: #009E96;
	font-weight: 500;
	border-bottom: 2px solid #CCC;
	line-height: 1.2;
}

#second .contents h3 .sr {
 display: inline-block;
 font-size: .6em;
 float: right;
 padding-top: 12px;
 font-weight: normal;
}

#second .contents p {
	margin: 0 0 30px;
}

#second .contents .subMenu {
	order: 2;
	width: 100%;
	border-top: 8px solid #009E96;
}

#second .contents .subMenu ul {
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}

#second .contents .subMenu ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #CCCCCC;
}

#second .contents .subMenu ul li:first-child a {
	color: #009E96;
	font-size: 18px;
	padding: 12px 8px 12px 26px;
}

#second .contents .subMenu ul li a {
	display: block;
	padding: 9px 4px 9px 30px;
	text-decoration: none;
	color: #111;
	font-weight: 500;
	background: url(../image/arrow-01.png) no-repeat 10px center;
}

#second .contents .subMenu ul li.sub a {
	background-color: #FFD;
}

#second .contents .subMenu ul li a:hover {
	background-color: #E8F3F4;
}

#second .contents .subMenu .nhk,
#second .contents .subMenu .support {
	margin: 0 0 10px;
}

#second .contents .subMenu .nhk a {
	display: block;
	border: 5px solid #F9EC00;
	padding: 7px 10px;
	text-decoration: none;
	line-height: 1.2;
	color: #111;
	font-weight: 500;
	background: url(../image/arrow-01.png) #FFF no-repeat 95% center;
}

#second .contents .subMenu .nhk a span.small {
	display: block;
	font-size: 14px;
}

#second .contents .subMenu .support a {
	display: block;
	border: 5px solid #C2E0E2;
	padding: 9px 10px;
	text-decoration: none;
	line-height: 1.2;
	color: #111;
	font-weight: 500;
	background: url(../image/arrow-01.png) #FFF no-repeat 95% center;
}

#second .contents .subMenu .support a img {
	vertical-align: -10px;
	margin-right: 6px;
}

#second .contents .pageMenu {
	margin: 0 0 60px;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#second .contents .pageMenu li {
	margin: 0 1% 10px;
	padding: 0;
	width: 48%;
}

#second .contents .pageMenu li a {
	display: block;
	width: 100%;
	padding: 4px 16px;
	color: #111;
	border: 1px solid #CCC;
	text-decoration: none;
	text-align: center;
}

#second .contents .pageMenu li a:hover {
	background-color: #E8F3F4;
}

#second .contents .pageMenu2 {
	display: flex;
	margin: 20px 0 40px;
	padding: 0;
	list-style: none;
	flex-wrap: wrap;
	justify-content: space-between;
}

#second .contents .pageMenu2 li {
	width: 48%;
	margin: 0 0 20px;
}

#second .contents .pageMenu2 li a {
	display: block;
	text-decoration: none;
	color: #111;
	border: 1px solid #DDD;
	padding: 12px 12px 12px 20px;
	background: url(../image/arrow-01.png) #fff no-repeat 8px 18px;
	background-size: 6px;
}

#second .contents .pageMenu2 li a:hover {
	background: url(../image/arrow-01.png) #E8F3F4 no-repeat 8px 18px;
	background-size: 6px;
}


#second .contents .contactWrap {
	margin: 0 0 60px;
	border: 6px solid #B2E2DF;
	padding: 20px;
	text-align: center;
	font-size: 20px;
}

#second .contents .contactWrap p {
	margin: 0 0 10px;
	padding: 0 0 8px;
	font-weight: 500;
	border-bottom: 1px solid #CCC;
}

#second .contents .contactWrap .tel {
	margin: 0 0 30px;
}

#second .contents .contactWrap .tel dd {
	font-size: 16px;
	margin-top: 4px;
}

#second .contents .contactWrap .mail a {
	display: inline-block;
	border: 2px solid #DE5C76;
	border-radius: 100vh;
	margin: 8px auto 0;
	padding: 8px 30px 8px 54px;
	font-size: 16px;
	font-weight: 500;
	color: #DE5C76;
	text-decoration: none;
	background: url(../image/h_icon-03.png) #FFF no-repeat 26px -11px;
}

#second .contents .contactWrap .mail a:hover {
	background: url(../image/h_icon-03.png) #DE5C76 no-repeat 26px 15px;
	color: #FFF;
}

#second .contents .contactWrap2 {
	margin: 0 0 30px;
	border: 6px solid #B2E2DF;
	padding: 20px;
	font-size: 20px;
}

#second .contents .contactWrap2 p {
	padding: 0 0 8px;
	font-weight: 500;
	border-bottom: 1px solid #CCC;
}

#second .contents .contactWrap2 dl {
	display: flex;
	margin: 0 20px;
}

#second .contents .contactWrap2 dl dt {
	width: 50%;
}

#second .contents .contactWrap2 dl dd {
	font-size: 18px;
	margin: -6px 0 0;
}

#second .contents .contactWrap2 .atten {
	margin: 20px 0 0 !important;
	padding: 10px 0 0;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.2;
	border-top: 1px solid #CCC;
	border-bottom: none;
}


}






